.hero {
  position: relative;
  margin: 0 -60px 120px;
  height: 400px;

  @media (max-width: 767px) {
    margin: -60px -10px 120px;
    text-align: center;
  }
}

 .hero__inner {
    position: absolute;
    bottom: -60px;
    padding: 40px;
    width: calc(50% - 70px);
    background: #fff;

    @media (min-width: 768px) and (max-width: 999px) {
      width: calc(100% - 120px);
    }

    @media (max-width: 767px) {
      width: calc(100% - 20px);
    }
  }

  .hero__title {
    margin-bottom: 20px;
    color: #000;
    font-size: 2rem;
  }

  .hero__sub {
    color: #000;
    font-size: 1.5rem;
    line-height: 1.25;
  }

  .btn--primary {
    margin-right: 10px;
  }
}